Subject: Re: bug#74626: 30.0.91; mini buffer password prompt mismatches shell buffer's

From: Manuel Giraud <[email-masked]>
Date: Sun, 01 Dec 2024 17:42:58 +0100

Michael Albinus <[email-masked]> writes:

> Manuel Giraud via "Bug reports for GNU Emacs, the Swiss army knife of
> text editors" <[email-masked]> writes:
>
> Hi Manuel,
>
>>> The shell buffer's password prompt shows
>>>
>>>   [email-masked]'s password:
>>>
>>> The mini buffer shows
>>>
>>>   4's password:
>>

>> I can confirm this bug.  I did not report it but I've seen this only
>> when the host is just an IP address.
>
> For me, it happens also for using a hostname, like "ssh localhost".

Hi Michael,

You're right, my bad.  It also shows with hostnames it is just that most
of the time I have authorized_keys in place in such case.
-- 
Manuel Giraud